 @charset "utf-8";
/* CSS Document */
/* Universal Elements *******************************************************************************************************************************/
body {
	color: #000;
	font-family: 'Roboto Slab', serif;
	font-size: 15px;
	line-height: 1.6;
	background: #fff;
	font-weight: 400;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 25px;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
}
h1, .h1 {
	font-size: 40px;
}
h2, .h2 {
	font-size: 28px;
}
h3, .h3 {
	font-size: 24px;
}
h4, .h4 {
	font-size: 20px;
}
h5, .h5 {
	font-size: 16px;
}
p {
	margin: 0 0 15px;
}
.txt-small {
	font-size: 11px;
	font-weight: 400;
	word-spacing: 0.3em;
}
#form-errors {
	color: #FF3500;
	padding: 7px 15px;
	border-bottom: 3px solid #CC2A00;
	display: none;
	margin-bottom: 15px;
}
a {
	color: #000;
	text-decoration: none;
	font-family: 'Roboto Slab', serif;
}
a:focus, a:hover {
	color: #444;
	text-decoration: none;
}
a:focus {
	outline: 0 !important;
	text-decoration: none;
}
/* Form elements ************************************************************************************************************************************/
.form-control {
	background: none;
	border: none;
	border-bottom: 3px solid #000;
	color: #939598;
	height: 36px;
	text-align: left;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.0;
	border-radius: 0px;
	box-shadow: none;
	padding-left: 0;
}
.form-control:active, .form-control:hover, .form-control:focus {
	box-shadow: none;
	outline: 0;
}
.form-control::-moz-placeholder {
 opacity:1.0 !important;
 color: #939598;
}
.form-control::-webkit-input-placeholder {
 opacity:1.0 !important;
 color: #939598;
}
.form-control:-ms-input-placeholder {
 opacity:1.0 !important;
 color: #f939598;
}
.form-control:focus {
	border-color: #939598;
	box-shadow: none;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../image/ico_arrow.png) 98% 50% no-repeat !important;
}
.btn {
	text-transform: uppercase;
	padding: 5px 40px;
	border-radius: 0px;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
	border: 1px solid;
	font-size: 14px;
	
}
.btn-primary {
	background: #000;
	color: #fff;
	border: none;
	font-size: 18px;
}
.btn-primary:hover, .btn-primary.focus, .btn-primary:focus, .btn-primary.active, .btn-primary:active {
	color: #f939598;
	background: #333;
	border-color: none;
}
.btn-primary:active:focus {
	color: #f939598;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
	background-color: #fff;
	border-color: none;
	box-shadow: none;
	color: #f939598;
}
.btn-secondry {
	padding-left: 15px;
	padding-right: 25px;
	background: #000;
	color: #fff;
	border: none;
	font-size: 14px;
}
/* Structure ************************************************************************************************************************************/
